body {
    background:url(../images/header_bg_big.gif) repeat-x scroll left top #f0f5f6;
    color: #414754;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

#mainWrapper {
	background:none;
}

#headerWrapper{
	width:954px;

	margin:0 auto;
}

#hearder_bottom {
    background: url("../images/nav02.gif") repeat scroll left top;
    border-radius: 0 2px 2px;
    height: 35px;
    margin-bottom: 10px;
    width: 100%;
}

#top{
	width:954px;

	margin:0 auto;

	height:73px;
	
	background: url("../images/header_bg_toys.gif") no-repeat scroll 600px top;
}

#logo{
	width:260px;
	float:left;
	margin-top:10px;
}

#top_right {
	float:right;
}

#top_links{
	text-align:right;

	float:right;

	clear:right;

	margin-right:14px;

	color:#999;

	margin-top:7px;
}

#top_links a{
	color:#000;

	padding:0px;
}

#top_links a:hover{
	text-decoration:underline;
}

#header_menu {
    height: 30px;
	width:954px;
	margin:0 auto;
}

#top_menu{
	float: left;
    height: 30px;
    position: relative;
	line-height:30px;
}

#top_menu ul#topNav {
    float: left;
    height: 30px;
    margin: 0 auto;
    width: 100%;
    z-index: 1000;
}

#top_menu ul#topNav li{
	float:left;
	position: relative;
	padding:0px;
	height:30px;
}

#top_menu ul#topNav li a{
	color:#000;
	font-weight:bold;
	font-size:12px;
	float:left;
	padding:0 12px;
	background: none repeat scroll 0 0 #00b5ef;
    border-radius: 4px 4px 0 0;
	height:30px;
	margin-right:2px;
}

#top_menu ul#topNav li a:hover{
	color:#000;
}

#header_curr {
	float:left;
	margin-left:300px;
	margin-top:5px;
}

#header_curr select {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius:0;
    padding:0;
}

#nav_cart{
	float:right;

	font-size:13px;

	color:#999;

	height:30px;

	margin-right:10px;
	
	margin-top:5px;
}

#nav_cart a{
	color:#000;
}

#top_search{
	float:left;

	margin-top:5px;

	margin-right:20px;
	background: none repeat scroll 0 0 #fff;
    border-radius: 2px;
	margin-left:10px;
}

#top_search form{
	margin:0em;
}

#top_search span{
	display:inline-blcok;

	height:28px;
}

#top_search #txt{
	
	float:left;
}

.input1{
	color:#797979;

	border:none;

	background:transparent;

	width:210px;

	padding:4px 5px;

	margin:0em;
}

.input2{
	margin:3px 5px 0 0;
	float:left;
}

#productDescription {
	overflow:hidden;
	text-align:left;
	font-size: 13px;
}

#display_ssqty p {
	margin-top:0px;
}

#productMainImage {
	margin:0px;
	width:100%;
}

#mainImg {
	float:none;
}

#contentMainWrapper{
	background:#fff;

	margin:0 auto;

	width:954px;
}

.leftBoxContainer {
	border:none;
}

#cellspacing_div {
	padding:20px 0;
}

#cartAdd {
	height:140px;
}

#legalCopyright {
    color: #999999;
    margin: auto;
    text-align: center;
    width: auto;
}
#legalCopyright a {
    color: #555555;
    font-size: 11px;
    text-decoration: underline;
}

#accountLinksWrapper a {
	color:#F3C;
}

#myAccountOrdersStatus,#prevOrders,#accountHistInfo {
	text-align:center;
}

.STYLE1 a {
	color:#F0F;
	margin-left:10px;
	border-bottom:1px solid #000;
}

.ja_bank_line_left a {
	color:#F0F;
	margin:0 5px;
	border-bottom:1px solid #000;
}

h1#productName {
	margin:0px;
	font-size: 17px;
    padding-bottom: 15px;
}

#produ_P {
    margin-bottom: 5px;
}

#productDetailsList li {
	height:20px;
}

#productDetailsList {
	margin-top:10px;
}

.main a {
	color:#000;
	font-size:13px;
}

#tags-a {
    padding-left: 20px;
}

#tags-a li.selectTag {
    background-color: #D4C0B9;
}

#tags-a li {
    background-color: #EAE3D8;
}

#tags-a li {
    background-color: #EAE3D8;
}
#tagContent:after {
    clear: both;
    content: "";
    display: block;
}
#tagContent {
    border: 1px solid #ccc;
    padding-bottom: 10px;
}
#tags-a li {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #474745;
    cursor: pointer;
    float: left;
    height: 34px;
    line-height: 35px;
    list-style: none outside none;
    margin-right: 5px;
    text-align: center;
    width: 112px;
}

#tags-a {
    height:35px;
    margin: 0;
    padding: 0;
    width:100%;
}

.proBox {
	padding:10px 8px;
	margin:10px 5px 0 0;
	position: relative;
	border: 2px solid #00b8f0;
}

.pro_img {
	height:145px;
	margin:8px 0;
}
 
.pro_name {
	margin:0px;
	padding-top:5PX;
	color: #000000;
	overflow:hidden;
	margin-bottom:5px;
	text-align:center;
	height:45px;
}

#indexDefault,#indexProductList,#indexCategories {
	padding:0px;
}

#categoriesHeading,#categoriescssHeading {
	background: url("../images/tit.gif") repeat-x scroll left top;
    border-radius: 4px 4px 0 0;
    color: #000;
    display: block;
    height: 28px;
    line-height: 28px;
    padding: 0;
    text-align: center;
	font-size:15px;
	margin-bottom:6px;
}

#categoriesContent ul li {
	background: url("../images/tit.jpg") no-repeat scroll 5px center;
    color: #2d5988;
    font-size: 12px;
    line-height: 24px;
    padding: 0 0 0 30px;
    text-align: left;
}

#whatsnewHeading {
	background: url("../images/tit.gif") repeat-x scroll left top;
    border-radius: 4px 4px 0 0;
    color: #000;
    display: block;
    height: 28px;
    line-height: 28px;
    padding: 0;
    text-align: center;
	font-size:15px;
	margin-bottom:6px;
}

h3.leftBoxHeading, h3.leftBoxHeading a {
	color:#000;
}

h2.centerBoxHeading {
	background: url("../images/tit.gif") repeat-x scroll left top transparent;
    border-radius: 4px;
    color: #000;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 10px;
    text-align: left;
	padding:2px 0;
}

#chcategoriesContent ul li a,#categoriesContent ul li a,.categoryListBoxContents a {
	color:#2d5988;
	font-size:12px;
	font-weight:normal;
}

.pro_name a {
	color:#555;
}

.categoryListBoxContents a {
	color:#000;
}

.Normal_price {
	font-size:11px;
	color:#c8610d;
}

.disa_price {
    color: #f00;
    font-size: 18px;
}

.productPriceDiscount {
    color: #3399ff;
}

#cartImage {
	margin:0 10px;
}

#mainImg a#jqzoom {
	margin:0 auto;
}

#smallImg {
	margin-left:-3px;
	margin-top:10px;
}

#productDescription img {
	max-width:700px;_width:expression(this.scrollWidth > 700 ? "700px" : (this.scrollWidth < 1? "1px" : "auto"));
}






/*
 * Footer_css
 */

#footer_div {
	 width:954px;
	 margin:0px auto;
	 background-color:#fff;
	 border-top:1px solid #000;
}

.footer-banners .left-follow {
    background: url("../images/foot-left.jpg") no-repeat scroll right center transparent;
    float: left;
    height: 101px;
    margin: 0;
    width: 292px;
}

.left-follow li a {
    color: #000;
    line-height: 17px;
}

.footer-banners .left-follow li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    width: 280px;
	margin-left: 20px;
}

.footer-banners .banner2 {
    float: left;
}

.footer-banners .follow-us {
    background: url("../images/followus_bg.jpg") no-repeat scroll right center transparent;
    float: right;
    height: 101px;
    margin: 0;
    width: 341px;
}

.footer-banners .follow-us ul {
    float: right;
    margin-right: 26px;
    margin-top: 32px;
}

.footer-banners .follow-us li {
    background: none repeat scroll 0 0 transparent;
    float: left;
}

.footer-banners {
    height: 101px;
    margin: 0 auto;
    width: 954px;
}

#footer {
    margin: 0 auto;
    padding:10px 0 0;
    width: 695px;
	height:25px;
}

#footer ul {
    float: left;
	height:25px;
}


#footer ul li {
    line-height: 24px;
    list-style: outside none none;
	text-align:left;
	padding:0 18px;

}


#footer ul li a {
    color: #000;
    font-size: 11px;
	font-weight: bold;
}

#siteinfoLegal {
    color: #444444;
    font-size: 12px;
    margin:11px auto 0;
	border-top:1px solid #cccccc;
    padding:10px 0;
}


#siteinfoLegal a {
    color: #444444;
}

/*
 * Footer_css
 */






















/*
 * Main CSS zzzz_Stylesheet
 */


FIELDSET { border: 1px solid #ccc; border-radius:0px;}
	
FIELDSET input { border:1px solid #ccc; border-radius:1px; padding:3px 10px; padding-right:5px; margin-bottom:10px;}

#country { margin-bottom:10px;}

select, textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 2px 0;
}

.inputLabel { padding-top:4px;}


LEGEND {
	background-color: #fff;
    border: 1px solid #ccc;
    color: #000;
	font-family: cursive,Arial,Helvetica,sans-serif;
}

#ezPageDefault p { margin:15px 0; line-height:30px;}

#fieldsetReturning input { margin-bottom:0px; padding:4px;}

#ieldsetfsdfds, #fieldsetReturning { height:200px;}

#cartSubTotal,.productSpecialPrice, .productSalePrice, .productSpecialPriceSale,.productPriceDiscount,.cartUnitDisplay,.cartTotalDisplay { font-size:16px;}


#fieldsetReturning { width:49%;}

#navBreadCrumb { display:none;}

#cartProdTitle_div {
    border-radius: 5px;
    float: left;
    padding: 15px;
    width: 305px;
	
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #868686;
    color: #FFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
    text-decoration: none;
}


.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #06125c;
    color: #FFFFFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
}

#cartProdTitle_div span { font-size:12px; font-weight:bold; color:#000;}

#cartContentsDisplay tr .cartUnitDisplay { font-size:14px;}

#cartContentsDisplay tr .cartTotalDisplay { font-size:14px; font-weight:bold;} 

.cartTotalDisplay {
    background: none repeat scroll 0 0 #fff;
}

.cartTotalsDisplay { font-size:16px; text-align:left;}

#cartDefaultHeading { display:none;}

#cartContentsDisplay .tableHeading th { font-size:13px; background-color:#ddd}

#productName { font-size:15px;}

.cartAttribsList { color:#000; margin-top:5px; font-weight:bold;}

#cartProd_div { height:50px; overflow:hidden;}

#footer_div { clear: both;}

#cartImage { width:180px;}

.prodamesaa {
    color: #2d5988;
    font-size: 12px;
}

.productPriceDiscount {
    color: #9c9c9c;
    font-size: 12px;
}

/*
 * Random CSS random_Stylesheet
 */


.rollBox{
    height: 190px;
    margin-top: 20px;
    position: relative;
    width: 1000px;
    z-index: 10;
}
.rollBox .LeftBotton{
    background: url("../images/prev.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .RightBotton{
    background: url("../images/prev.gif") no-repeat scroll -31px 0 transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .Cont{
    left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: 900px;
    z-index: 2;
    height: 250px;
    margin: 0 auto;
}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:172px;float:left;text-align:center;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

#attrib-1 {
    border: 1px solid #ccc;
    color: #000;
}

#compareTable{ border:1px solid #DDDDDD; border-collapse: collapse;}

.tit{ background:#F5F5F5; width:90px; padding:12px 0; border:1px solid #DDDDDD; text-align:right; padding-right:5px; vertical-align:middle; text-transform:uppercase; font-size:14px; font-weight:bold;;}

.rowiMte{ width:180px; border:1px solid #DDDDDD; text-align:center; vertical-align:middle;}

.pRow{ padding:5px 0;}

.dRow{ vertical-align:top;}

.move:hover{ background:#FFFEEE;}

.topNavBox li { float:left; margin-left:0px; text-align:left;} 

.subNavItem a { color:#000;}

#freeshipping { height:100px;}

.subNavBox{ }

#top_menu ul.subNavBox {
    background: #00B3EF;
    display: none;
    padding:8px;
    position: absolute;
	left:0;
	width:258px;
	margin-top:20px;
	z-index:1000
}

ul li { padding:0px;}

.tNavItem { color:#fff;}

#top_menu ul.subNavBox li a {
	color:#333;
	font-size:12px;
	font-weight:800;
}

#top_menu ul#topNav li ul li a {
	color:#333;
	width:118px;
	padding:4px 4px;
}

#text_box {
	padding:2px 0;
	margin:0px 5px;
}

.add_in_cart {
	float:right;
}

.addbtn {
	float:left;
	margin-top: 10px;
}

#min, #add {
    background: none repeat scroll 0 0 #333;
    border: 2px solid #333;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-right: 2px;
    padding: 0 5px;
	margin:0;
}

#display_ssqty {
    background-color: #f2f2f2;
    border: 2px solid #ddd;
    height: 36px;
    margin-top: 15px;
    padding: 5px 10px;
    position: relative;
}

.productSpecialPrice {
    color: #f00;
    font-size: 14px;
    font-weight: bold;
}

.normalprice {
    color: #9c9c9c;
    padding: 3px 0;
	font-size: 12px;
    text-decoration: line-through;
}

#attribsOptionsText {
	float:left;
}

.wrapperAttribsOptions {
	float:right;
}